<_templates Include="trucks" />
<TruckWheel
	_template="Medium"
	Mesh="wheels/gaz_old_offroad"
	Radius="0.55"
	Width="0.225"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" />
</TruckWheel>

	